<!DOCTYPE html>
<html lang="ko-KR">
<head>
	<title>e나라도움</title>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
	<meta name="format-detection" content="telephone=no">
	<link rel="shortcut icon" type="../image/x-icon" href="/images/favicon.ico">
	<link rel="stylesheet" href="../plugins/slick.css" type="text/css">
	<link rel="stylesheet" href="../plugins/jquery-ui.min.css" type="text/css">
	<link rel="stylesheet" href="../css/reset.css" type="text/css">
	<link rel="stylesheet" href="../css/common.css" type="text/css">
	<link rel="stylesheet" href="../css/style.css" type="text/css">
	<link rel="stylesheet" href="../css/main.css" type="text/css">
	<script type="text/javascript" src="../plugins/jquery-1.12.4.min.js"></script>
	<script type="text/javascript" src="../plugins/slick.min.js"></script>
	<script type="text/javascript" src="../plugins/jquery-ui.min.js"></script>
	<script type="text/javascript" src="../js/common.js"></script>
</head>
<body>
	<div class="skip_navi">
		<a href="#content">컨텐츠 바로가기</a>
	</div>
	<!-- s: wrap-->
	<div id="wrap" class="wrap">
		<div class="dim"></div>
		<header class="h_wrap">
			<section class="container">
				<div class="title_header">
					<h1>
						<span class="hide">e나라도움::국고보조금통합관라시스템</span>
						<a href="#;" class="lnk_tit_header" title="메인페이지 이동">
							<img src="../images/common/tit_header.png" alt="logo img">
						</a>
					</h1>
				</div>
				<div class="h_btn_area">
					<div class="btn_group1">
						<button class="btn_expansion">화면 확대</button>
						<button class="btn_original">원래 크기로</button>
						<button class="btn_reduction">화면 축소</button>
						<a href="#;" class="btn_search">검색 페이지 이동</a>
					</div>
					<div class="btn_group2">
						<div class="account_area">
							<a href="#;" class="btn_signin" title="사용자 등록 열기"><span class="txt">e나라도움 회원가입</span></a>
							<a href="#;" class="btn_mypage" title="마이페이지 열기"></a>
						</div>
						<div class="link_area">
							<a href="#;" class="btn_lnk1" title="보조사업자 업무포털 열기"><span class="txt">e나라도움 업무포털</span></a>
						</div>
					</div>
					<div class="btn_group_mob">
						<a href="#;" class="btn_search">검색 페이지 이동</a>
						<a href="#;" class="btn_menu">메뉴 열기</a>
					</div>
				</div>
			</section>
		</header>
		<!-- s: gnb -->
		<nav class="gnb">
			<div class="gnb_top_area">
				<ul class="dep1_area">
					<li class="lst_dep1 active"><a href="#;" class="obj_dep1">e나라도움 소개</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">맞춤형 보조금 찾기</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">공모사업 찾기</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">정보공시</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">통계센터</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">참여와 소통</a></li>
				</ul>
			</div>
			<div class="s_menu_area">
				<div class="cont_wrap">
					<div class="sub_menu1 active">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">e나라도움</a>
								<ul class="dep3_area">
									<li class="lst_dep3 active"><a href="#;" class="obj_dep3">근거법령</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">e나라도움 개요</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">주요기능</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">국가보조금</a>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">관련법령</a>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">교육자료</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">교육 교재</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">동영상 교재</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu2">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">보조금 TOP 10</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">실시간 검색 TOP 10</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">주제별 인기 TOP 10</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">맞춤형 검색</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">나의 보조금 찾기</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">조건 검색</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">통합 검색</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">이용방법 안내</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu3">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">공모사업 TOP 10</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">실시간 검색 TOP 10</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">주제별 인기 TOP 10</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">공모사업 검색</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">공모사업 찾기</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">이용방법 안내</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu4">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">보조사업자 정보공시</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">개요</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">2016년 정보 공시 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">정보공시 조회</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업자 공시 현황</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">중요재산 정보공시</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">개요</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">정보공시 조회</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">중요재산 공시 현황</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu5">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">국가보조금</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">예산 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">집행 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">비교 검색</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">연도별 추이</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">보조사업</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">수행단계별 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">서비스 유형별 현황</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">보조사업자</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">추이</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업자 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">유형별 비교통계</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu6">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">국민의 소리</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3" target="_blank">정책 제안</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">설문 조사</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3"  target="_blank">부정수급 신고</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">자주묻는질문</a>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">알림마당</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">공지사항</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">보도자료</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">홍보자료</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">영상자료</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">웹툰</a></li>
								</ul>
							</li>
						</ul>
					</div>
				</div>
			</div><!-- //e: s_menu_area -->
		</nav>
		<!-- e: gnb --> 
		<article id="content">
			<!-- s: container -->
			<section class="container">
				<!-- s: section_body !본문 컨텐츠 영역 -->
				<section class="section_body">
				
					<div class="sec_1">
						<div class="main-tab_area">
							<ul class="tabs nav_slider_mainvisual">
								<li class="tab no_1 active">
									<a href="#;" class="btn_tab">
										<p>
											<span class="tit">보조금 혜택<br>받고 계시나요?</span>
											<span class="txt">보조금을 꼭 필요로 하는 국민을 위한 보조사업정보를 한 눈에 확인할 수 있습니다.</span>
										</p>
									</a>
								</li>
								<li class="tab no_2">
									<a href="#;" class="btn_tab">
										<p>
											<span class="tit">보조금 어떻게<br>사용되고 있나요?</span>
											<span class="txt">대국민 정보공개 체계마련으로 보조금 사용이 투명하고 정확해졌습니다.</span>
										</p>
									</a>
								</li>
								<li class="tab no_3">
									<a href="#;" class="btn_tab">
										<p>
											<span class="tit">보조금 업무처리<br>어려우셨나요?</span>
											<span class="txt">복잡한 보조금 업무에 보다 더 쉽고 친근하게 다가갈 수 있습니다.</span>
										</p>
									</a>
								</li>
							</ul>
						</div>
						<div class="main-tab_contents slider_mainvisual">
							<div data-index="2" class="tab_cont_1">
								<p class="hide">희망 찾는 행복 보조금</p>
								<div class="bg_area">
									<div class="eff_area">
										<div class="eff_tcont1_1"></div>
									</div>
								</div>
								<div class="link_area">
									<ul>
										<li class="lst">
											<a href="#;" class="link_1">
												<span class="obj_eff glass"></span>
												<span class="txt">나의 보조금 찾기</span>
											</a>
										</li>
										<li class="lst">
											<a href="#;" class="link_2">
												<span class="obj_eff man"></span>
												<span class="txt">생애주기별 검색</span>
											</a>
										</li>
										<li class="lst">
											<a href="#;" class="link_3">
												<span class="obj_eff man"></span>
												<span class="txt">대상별 검색</span>
											</a>
										</li>
										<li class="lst">
											<a href="#;" class="link_4">
												<span class="obj_eff glass"></span>
												<span class="txt">주제별 검색</span>
											</a>
										</li>
										<li class="lst">
											<a href="#;" class="link_5">
												<span class="obj_eff glass"></span>
												<span class="txt">통합 검색</span>
											</a>
										</li>
									</ul>
								</div>
								<div class="m_link_area">
									<ul>
										<li><a href="#;" class="m_link_1">나의 보조금찾기</a></li>
										<li><a href="#;" class="m_link_2">조건검색</a></li>
										<li><a href="#;" class="m_link_3">통합검색</a></li>
									</ul>
								</div>
							</div>
							<div data-index="3" class="tab_cont_2">
								<p class="hide">믿음 가는 공개 열람이</p>
								<div class="bg_area">
									<div class="eff_area"></div>
								</div>
								<div class="link_area">
									<ul>
										<li class="lst">
											<a href="#;" class="link_1">
												<span class="obj_eff man"></span>
												<span class="txt">보조사업자정보공시</span>
											</a>
										</li>
										<li class="lst">
											<a href="#;" class="link_2">
												<span class="obj_eff money"></span>
												<span class="txt">중요재산정보공시</span>
											</a>
										</li>
										<li class="lst">
											<a href="#;" class="link_3">
												<span class="obj_eff board"></span>
												<span class="txt">국고보조금</span>
											</a>
										</li>
										<li class="lst">
											<a href="#;" class="link_4">
												<span class="obj_eff bag"></span>
												<span class="txt">보조사업</span>
											</a>
										</li>
										<li class="lst">
											<a href="#;" class="link_5">
												<span class="obj_eff man"></span>
												<span class="txt">보조사업자</span>
											</a>
										</li>
									</ul>
								</div>
								<div class="m_link_area">
									<ul>
										<li><a href="#;" class="m_link_1">정보공시</a></li>
										<li><a href="#;" class="m_link_2">통계센터</a></li>
									</ul>
								</div>
							</div>
							<div data-index="1" class="tab_cont_3">
								<p class="hide">친근한 서비스 도움이</p>
								<div class="bg_area">
									<div class="eff_area"></div>
								</div>
								<div class="link_area">
									<ul>
										<li class="lst">
											<a href="#;" class="link_1">
												<span class="obj_eff mouse"></span>
												<span class="txt">보조사업자업무포털</span>
											</a>
										</li>
										<li class="lst">
											<a href="#;" class="link_2">
												<span class="obj_eff qmark"></span>
												<span class="txt">자주묻는 질문</span>
											</a>
										</li>
										<li class="lst">
											<a href="#;" class="link_3">
												<span class="obj_eff reading"></span>
												<span class="txt">교육교재</span>
											</a>
										</li>
										<li class="lst">
											<a href="#;" class="link_4">
												<span class="obj_eff reading"></span>
												<span class="txt">동영상교재</span>
											</a>
										</li>
									</ul>
								</div>
								<div class="m_link_area">
									<ul>
										<li><a href="#;" class="m_link_1">자주 묻는 질문</a></li>
										<li><a href="#;" class="m_link_2">교육교재</a></li>
									</ul>
								</div>
							</div>
						</div><!-- // e: .main-tab_contents -->
					</div><!-- // e: .sec_1 -->
					<div class="sec_2">
						<div class="ranking_box">
							<div class="cont_top">
								<div class="tit">인기있는 보조금 랭킹</div>
								<a href="#;" class="btn_more" title="더보기"></a>
							</div>
							<div class="cont_body">
								<strong class="lst"><a href="#;" class="elip_1"><span class="rank_no">1.</span><span class="txt">신규농업인(귀농귀촌) 기초영농기술교육 말줄임을 테스트 하고 있습니.</span></a></strong>
								<strong class="lst"><a href="#;" class="elip_1"><span class="rank_no">2.</span><span class="txt">신규농업인(귀농귀촌) 기초영농</span></a></strong>
								<strong class="lst"><a href="#;" class="elip_1"><span class="rank_no">3.</span><span class="txt">신규농업인(귀농귀촌) 기초영농기술교육</span></a></strong>
								<strong class="lst"><a href="#;" class="elip_1"><span class="rank_no">4.</span><span class="txt">신규농업인(귀농귀촌) 기초영농기술교육 말줄임을 테스트 하고 있습니.</span></a></strong>
								<strong class="lst"><a href="#;" class="elip_1"><span class="rank_no">5.</span><span class="txt">신규농업인(귀농귀촌) 기초영농기술교육 말줄임을 테스트 하고 있습니.</span></a></strong>
							</div>
						</div>
						<div class="notice_box">
							<div class="cont_top">
								<div class="tit">알림마당</div>
								<a href="#;" class="btn_more" title="더보기"></a>
							</div>
							<div class="cont_body">
								<a href="#;" class="link ff_cont">
									<strong class="tit elip_1">e나라도움 주요기능 새선사항 안내 말줄임을 테스트 말줄임 테스트</strong>
									<p class="txt elip_2">안녕하세요. 기획재정부 국고보조금통합관리시스템 구축 추진단 입니다. e나라도움 주요 기능 개선 사항에 대해 안내드리오니 첨부된 파일을 참고하시기 바랍니다. 감사합니다.</p>
									<em class="date">2017-09-26</em>
								</a>
							</div>
						</div>
						<div class="pr_box">
							<div class="cont_top">
								<div class="tit">보도자료</div>
								<a href="#;" class="btn_more" title="더보기"></a>
							</div>
							<div class="cont_body">
								<ul>
									<li class="lst"><a href="#;" class="link elip_1 ff_cont underline">[언론기고] 보조금통합관리 시스템에 거는 보조금통합관리 시스템에 거는 </a></li>
									<li class="lst"><a href="#;" class="link elip_1 ff_cont underline">[보도자료] 국고보조금통합관리시스템(Loremipsumdolorsitamet,consecteturadipisicingelitRerum)</a></li>
									<li class="lst"><a href="#;" class="link elip_1 ff_cont underline">[언론기고] 국민에겐 정보도우미, 국가에 이바지하는 말줄임 테스트</a></li>
								</ul>
							</div>
						</div>
						<div class="banner_box">
							<div class="cont_top">
								<div class="tit">팝업존</div>
								<div class="dots_wrap"></div>
								<button class="btn_pause" title="슬라이드 정지">슬라이드 정지</button>
							</div>
							<div class="cont_body">
								<div class="banner_area">
									<a href="#;" title="업무매뉴얼 바로가기"><img src="../images/pic/main_banner1.png" alt="배너 이미지" class="banner"></a>
								</div>
								<div class="banner_area">
									<a href="#;" title="2번 배너 바로가기"><img src="../images/pic/main_banner2.png" alt="배너 이미지" class="banner"></a>
								</div>
								<div class="banner_area">
									<a href="#;" title="3번 배너 바로가기"><img src="../images/pic/main_banner3.png" alt="배너 이미지" class="banner"></a>
								</div>
							</div>
						</div>
					</div>
				
				</section>
				<!-- e: section_body !본문 컨텐츠 영역 -->
			</section>
			<!-- e: container -->
		</article>
		<footer>
			<div class="link_area">
				<div class="cont_wrap">
					<ul class="banner_wrap">
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">대한민국 청와대</span><img src="../images/pic/footer_banner1.png" alt="logo img" class="img_banner"></a>
						</li>
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">기획재정부</span><img src="../images/pic/footer_banner2.png" alt="logo img" class="img_banner"></a>
						</li>
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">한국재정정보원</span><img src="../images/pic/footer_banner3.png" alt="logo img" class="img_banner"></a>
						</li>
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">행정안전부</span><img src="../images/pic/footer_banner4.png" alt="logo img" class="img_banner"></a>
						</li>
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">보조금 부정신고</span><img src="../images/pic/footer_banner5.png" alt="logo img" class="img_banner"></a>
						</li>
					</ul>
					<a href="#;" class="btn_agree ff_cont">개인정보처리방침</a>
				</div>
			</div>
			<div class="info_area cont_wrap">
				<p class="info_wrap">
					<span class="obj_txt1">e나라도룸 상담센터 : 1670-9595(국고국고)</span>
					<span class="obj_txt1">FAX : 02-6312-8349</span>
					<span class="obj_txt1">이메일 : gukgobojohelp@korea.kr</span>
					<br>
					<span class="obj_txt2">기획재정부 : [30109] 세종특별자치시 갈매로 477 정부세종청사</span>
					<span class="obj_txt2">한국재정정보원 : [04637] 서울특별시 중구 퇴계로 10 메트로타워 19층</span>
				</p>
				<p class="copyright">Copyrightⓒ Ministry of Strategy and Finance, Republic of Korea, Some Rights Reserved.</p>
				<div class="logo_area">
					<img src="../images/pic/footer_logo1.png" alt="기획재정부" class="img_logo1" width="116" height="49">
					<img src="../images/pic/footer_logo2.png" alt="한국재정정보원" class="img_logo2" width="108" height="38">
				</div>
			</div>
		</footer>
	</div>
	<!-- e: wrap-->
	<script>
	if($('.main-tab_area').length){
		var $slider_nav= $('.main-tab_area'),
			$slider_dots= $('.main-tab_area .slick-dots li'),
			$slider_cont= $('.slider_mainvisual'),
			$btn_lst1= $('.main-tab_area .tab.no_1'),
			$btn_lst2= $('.main-tab_area .tab.no_2'),
			$btn_lst3= $('.main-tab_area .tab.no_3'),
			$btn_tab1= $('.main-tab_area .tab.no_1 .btn_tab'),
			$btn_tab2= $('.main-tab_area .tab.no_2 .btn_tab'),
			$btn_tab3= $('.main-tab_area .tab.no_3 .btn_tab');
		$slider_cont.slick({
			arrows: false,
			autoplay: true,
			autoplaySpeed: 4000,
			draggable: false,
			swipe: false,
			responsive: [{
				breakpoint: 768,	
				settings:{
					swipe: true,
					dots: true
				}
			}]
		});
		$slider_cont.on('beforeChange', function(event, slick, currentSlide){
			var idx = $(slick.$slides[currentSlide]).data('index');
			$('.main-tab_area .tab.no_'+idx).addClass('active').siblings().removeClass('active');
		});
		
		$btn_tab1.click(function(){
			$slider_cont.slick('slickGoTo',0);
		});
		$btn_tab2.click(function(){
			$slider_cont.slick('slickGoTo',1);
		});
		$btn_tab3.click(function(){
			$slider_cont.slick('slickGoTo',2);
		});
	}
	$('.ranking_box .cont_body').slick({//상하 슬라이드 -인기있는 보조금 랭킹 
		infinite: true,
		autoplay: true,
		arrows: false,
		vertical: true
	});
	$('.banner_box .cont_body').slick({//fade 슬라이드 -팝업존(배너영역) 
		infinite: true,
		autoplay: true,
		arrows: false,
		fade: true,
		speed: 1000,
		cssEase: 'linear',
		dots: true,
		appendDots: $(".banner_box .dots_wrap"),
		responsive: [{
			breakpoint: 768,
			settings:{
				fade: false,
				slidesToShow: 1,
				centerMode: true,
				variableWidth: true,
				speed: 300
			}
		}]
	});
	if($('.banner_box').length){//fade 슬라이드 컨트롤 영역 -팝업존(배너영역) 
		$('.banner_box .btn_pause') .on('click',function(){//오토플레이 일시정지 버튼
			$('.banner_box .cont_body').slick('slickPause');
		});
	}
	</script>






</body>
</html>

